Subject: RE: [Fwd: Re: Last Call: 'Proposed Experiment: Normative Format inAdditionto ASCII Text' to Experimental RFC (draft-ash-alt-formats)]

From: "Lars-Erik Jonsson \(LU/EAB\)" <[email-masked]>
Date: Mon, 26 Jun 2006 09:34:37 +0200

> On 25-jun-2006, at 22:41, Stewart Bryant wrote:
> 
>> As an example,  this .gif extracted from the Y.1711 OAM protocol
>> would be quite difficult in ASCII.
> 
> I'm not surprised, as it contains too much information to be readable
> in a 925 pixel wide GIF. I think this supports Stephen's point that
> if a diagram can't be expressed as ASCII art it's too complex.

> On 25-jun-2006, at 23:05, Lyndon Nerenberg wrote:
> 
>> However the text in that GIF is unreadable as rendered in my mail
>> client (MacOS Mail.app).  When viewed with Preview and the Gimp,
>> the background turns gray with white boxes behind the (still
>> unreadable) text.

> Stewart again:
> 
>> It would take a lot of words
>> to describe, which many people would then have to transcribe to
>> some sort of timing diagram - which then may or may not be
>> correct.
> 
> Human communciation is done with words. Sure, sometimes images help,
> but the only way a diagram can convey a lot of information with
> enough precision is to use a highly structured modelling language,
> which we'd then have to assume every reader of the RFC in question
> understands. Images really aren't as useful as you think.

On 26-jun-2006, at 07:09, Randy Presuhn wrote:

> I can't make any sense of the graphics, even with my reading glasses.
> Could you give a textual account of whatever it is that the diagram
> is trying to communicate? 

These comments speaks for themselves...

I could not get anything out of the picture either. 

/L-E

_______________________________________________
Ietf mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/ietf